@media only screen and (max-width: 840px){

body { font-size: 1.2em}

section ul { margin: 0em 0em; }

section ul li {
  margin-right: 0.3em;
  margin-bottom : 0.2em;
}
section p {
 font-size:1em;
 text-align : left;
 padding:  0.2em 0.4em;
 margin:0.3em;
}
img { max-width : 250px; max-height : 450px;}

article article section { display: block; width : auto; }
section ul { margin: 0em 0.1em;}
section ul li {  margin-left: 0em;  margin-bottom : 0.2em; }

.cols{margin: 0em;}
.col1 {width:5%; }
.col2 {width : 50%;}
.separador {display:none}
}

@media only screen and (min-width: 840px) {
  .presentacio { padding: 0 1em;margin: 0 1.8% 0 1.8%  }
.quiromassatge , .ritual {height:776px ; margin-bottom : 0.5em}
.targeta , .titulacio {height:628px }
}
